<wo:Wrapper selectedTabId = "enseignantsstatutaires" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <wo:AjaxUpdateContainer id = "$containerId">
          <h2><wo:string value = "Liste des enseignants" /></h2>
          <wo:form>
            <!-- Table containing the results -->
            <wo:AjaxUpdateContainer id = "$tableViewContainerId">
              <center>
                <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" updateContainerID = "$buttonsContainerId" triMultiColonneEnabled = "$true" updateToolbarOnSelect = "$true" showToolbar = "$true" showFilters = "$true" useFixedHeader = "false">
                  <wo:CktlAjaxSimpleTableViewHeader>
                    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ServiceForm.enseignant" sortKeypath = "serviceDetail.service.enseignant.toIndividu.nomAndPrenom" />
                    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneAP" />
                    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.Enseignants.Colonne.Composante" />
                    <!-- <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.OffreFormation.TableViews.ColonneDepartement" /> -->
                    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneType" />
                    <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneHETD" />
                    <wo:CktlAjaxSimpleTableViewColumn label = "Etat" />
                  </wo:CktlAjaxSimpleTableViewHeader>
                  <!-- Ajouter le filtres -->
                  <wo:CktlAjaxSimpleTableViewBody>
                    <td align = "left">
                      <wo:hyperlink action = "$getLinkToFicheEnseignant"><wo:string value = "$currentItem.serviceDetail.service.enseignant.toIndividu.nomAndPrenom" /></wo:hyperlink>
                    </td>
                    <td align = "left"><wo:string value = "$affichageEnseignement" /></td>
                    <td align = "left"><wo:string value = "$composanteParentAP" /></td>
                    <!-- <td><wo:string value = "" /></td> -->
                    <td align = "left"><wo:string value = "$currentItem.serviceDetail.composantAP.typeAP.code" /></td>
                    <td class = "cktl-right-align peche-colored-number"><wo:CktlNumber value = "$currentItem.serviceDetail.heuresPrevues" /></td>
                    <td align = "left"><wo:string value = "$etatRepartition" /></td>
                  </wo:CktlAjaxSimpleTableViewBody>
                </wo:CktlAjaxSimpleTableView>
              </center>
              <br />
              <wo:AjaxUpdateContainer id = "$buttonsContainerId">
                <wo:CktlSubmitButton type = "edit" disabled = "$boutonFicheServiceInactif" action = "$ouvrirFicheService" text = "$session.localizer.application.boutonFicheService" /> 
              </wo:AjaxUpdateContainer>
            </wo:AjaxUpdateContainer>
          </wo:form>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>